﻿
        
        
           .FaleConosco
        {
            background-color: #fff;
            font-size: 1em;
            text-align: left;
            color: #494949;
            width:1090px;
            margin:0 auto;
            padding:10px 20px 20px 30px;
            border:1px solid #C3C3C3;
            margin-bottom:20px;
            
        }
        
            .FaleConosco .botao
        {
            padding:0;
            margin:0;
            text-align:center;
            
            
        }
        
           .FaleConosco a
        {
            text-align:left;
            padding-left:40px;
            
        }

        
            .FaleConosco .textoescuro
        {
            text-align: left;
            padding: 0px 0px 0px 255px;
            color: #494949;
            font-weight:bold;
            width:190px;
            height:27px;

        }
        
           .FaleConosco .texto
        {
            text-align: left;
            padding: 0px 0px 0px 0px;
            color: #494949;
            width:190px;
            margin:0;
        }
        
              
           .FaleConosco .CamposInput
        {
			width:280px;
			margin:0;
        }
		
		    .estilo15
        {
			width:93.8%;
		}
        
            .FaleConosco .TextoPadrao
        {
            text-align: left;
            padding: 0px 0px 0px 40px;
            color: #494949;
            font-size:0.95em;;
        }
        
			.telefone2
        {
			width:231px;
			padding-left:0;
			margin-left:0;
        }
        
        
           .FaleConosco .aviso
        {
            text-align: left;
            padding: 0px 0px 0px 100px;
            color: #CD0000;
            margin:0 auto;
        }
        
        
            table, table tr, table td
        {
            padding:0;
            margin:0;
        }
        
        .textodestaque
        {
            padding:0px 0px 0px 40px;
            margin:0;
        }
        
            .tb
        {
            width:1260px;
            margin:0 auto;
        }
        
        
        	.labelfaleconosco
			{
				width:125px;
				font-weight:bold;
				font-size:0.95em;
				padding-left:10px;
				vertical-align:top;
				line-height:25px;
				vertical-align:top;
			}
			
			.div2
			{
				width:990px;
				margin:20px 0px 0px 50px;
				padding:0;
			}
			
			.div2 tr, td
			{
				line-height:33px;
				vertical-align:top;
			}
			
        
    .table7
{
    COLOR: #000000;
    HEIGHT: 14px;
    FONT-FAMILY: "Verdana, Calibri, Arial, Sans-Serif";    
    text-align:left;
    border-collapse:collapse; 
    padding: 20px 0px 20px 40px;
    width:650px;
    
}

.table7 CAPTION
{
    BORDER-RIGHT: #000000 2px inset;
    BORDER-TOP: #000000 2px inset;
    BORDER-LEFT: #000000 2px inset;
    BORDER-BOTTOM: #000000 2px inset;
    FONT-FAMILY: "Verdana, Calibri, Arial, Sans-Serif";    
    font-size:12px;
}

.table7 TH
{
	border: #C3C3C3 1px solid;
	padding : 1px 1px 1px 1px;
    background: #EFEFEF;   
    color: #4B4B4B; 
    font-size:13px;
   
}

.table7 TD
{
	border: #d1d1d1 1px solid;
    padding : 1px 1px 1px 1px;
    color:#646464;
    background:#fff;
}

.table7 TH .negrito
{
    font-weight:bold;
    color:Red;
}
